/* base */
*{margin:0;padding:0}
body{font:12px/160% Verdana,Arial,sans-serif,"Times New Roman",宋体;color:#333;background:url(/img/header_bg.jpg) repeat-x #fff;}
ul,ol{list-style:none;}
img {border:0;}
a{color:#07519A;text-decoration:none;}
a:hover{ text-decoration:underline;}
a:visited{ color:#07519A;}
button {cursor:pointer;}

/* common*/
.f_l{ float:left}
.f_r{ float:right}
.c_b{ clear:both}
.p_r10{padding-right:10px}.p_r5{padding-right:5px}
.p_l10{padding-left:10px}.p_l5{padding-left:5px}
.m_l10{ margin-left:10px;}
.m_t10{ margin-top:10px;}.m_t5{ margin-top:5px;}
.w_240{ width:300px;}
.line { border-bottom:1px dotted #DCE4ED; width:90%; z-index:3}

.border {border:1px solid  #DCE4ED}
.box {height:25px;width:auto;background:url(/img/titlebg.jpg) repeat-x; border-bottom:1px solid  #DCE4ED}
    .box h2 { background:url(/img/ico/indextit.gif) no-repeat;height:22px;line-height:25px;color: #00A6E6; margin-left:5px;padding:0 20px; overflow:hidden; font-size:14px; position:relative;}
	.box h2 span { float:right; padding-top:6px;}
	.box h2 .right { position:absolute;top:-7px; right:10px;font-size:12px;}
	.box h2 .right a {color: #00A6E6;}
/*****导航条***/

#hd,#ft,#bodys{ clear:both;width:970px; text-align:left; margin:0 auto;}
/*top*/
#hd{ position:relative;}
	.logo{ float:left;}
	.henderads{ width:480px;
	height:56px;
	float:left;
	margin-left:40px;
	overflow:hidden;}

.top-fav {
	float:right;
	margin-right:15px;
	margin-top:12px;
}
.top-fav li {
	text-align:right;
	line-height:22px;
}

	.nav{ float:right; width:500px; height:95px;color:#666; font-size:12px;top:10px;left:5px;position:relative;}
	span.shoucang {width:400px;height:18px;top:10px;right:5px;position: relative;}
	span.users { width:500px;position: relative;right:5px; top:73px;}
	.input {BORDER:1px solid #ccc ;BACKGROUND: url(/img/input_bg.gif) no-repeat;LINE-HEIGHT: 20px; PADDING-TOP:0px 0px 0px 4px; HEIGHT:16px}
	.input.btnso { background:url(/img/top/sousou-btnbg.gif) repeat-x; border:1px solid #DCE4ED; color:#666; font-size:12px; text-align:center;}
	.menu{ clear:both;background:url(/img/imgcomm.gif) repeat-x 0 -49px; height:29px; line-height:29px; padding-left:10px; overflow:hidden; }
	.menu li{ float:left; padding:4px 5px 0 5px;width:80px; text-align:center;height:19px; line-height:19px;}
	#hd span{ position:absolute; margin:-10px 0 0 260px;}
	.menu li a,.menu li.up{ font:bold 14px/160% "宋体";color:#fff;}
	.menu li a:hover{background:url(/img/imgcomm.gif) no-repeat 0 -218px; width:68px; height:23px; line-height:23px; text-align:center; display:block;text-decoration:none; color:#fff;}
	.menu li a:visited{color:#fff;}
	.menu li.up{ background:url(/img/imgcomm.gif) no-repeat 5px -214px; width:68px; height:23px; text-align:center; padding:4px 5px 0 5px;}
/******************/
 
#leftb {float:left;width:690px; margin-top:10px;}
#rightb{float:right;width:270px;margin-top:10px;}
/*精彩主题*/
#pic_jingcai {float:left; width:338px;margin-left:8px; height:312px;}

.jingcai_ten {padding:0px 0px; background:url(/pic_show/img/yclbg.jpg) right bottom no-repeat; height:auto;}
.jingcai_ten li { list-style:none; margin-left:5px; margin-top:3px;}
.jingcai_ten h4 {float:left;width:15px;height:14px;font-weight:bold;margin:2px 3px 0px 3px; line-height:120%; text-align:center; background:#090; color:#fff; font-size:11px} h4.s {background:#FF9900;}
/*资料下载*/
#zl_down { clear:both;height:280px;margin-top:5px;}
#zl_down span { width:320px; float:left; margin:10px 0px 5px 15px;border-bottom:1px dashed #DCE4ED;}
#zl_down dd { display:inline; line-height:22px;}
#zl_down dt { font-weight:bold; padding-left:25px; background:url(/img/indtitle_bg.gif) no-repeat 0px -3px;}




/*头部登陆框*/
.header11{width:100%; background-color:#FFFFFF;}
.bg_login{
  width:960px;margin:0 auto;
  background-color:#f4f4f4;
  padding:0 10px;
  line-height:24px;
  height:24px;
  font-size:12px;
  color:#000;
  border:1px solid #dcdcdc;
  border-top:none;
}
.bg_login_1{float:left; width:630px;text-align:left;}
.bg_login_2{float:left; width:300px;text-align:right;}

#member_login li{float:left;margin-right:5px;height:22px;line-height:22px;}




/*头部样式*/
#header11{width:980px;height:90px;margin:5px auto;}
.logo{width:220px;float:left;}
.banner11{width:760px;float:left;height:74;overflow:hidden;}
#nav{width:100%; margin:0 auto;}
.nav{width:100%;height:42px;margin:0 auto; background:url(images/a_177.gif) repeat-x;}
.nav ul{width:980px;margin:0 auto;}
.nav li{float:left;width:82px;height:42px;line-height:36px;text-align:center; background:url(images/a_25.gif) no-repeat;}
.nav li a:link,.nav li a:visited{color: #FFFFFF;font-weight: bold;font-size: 14px;letter-spacing: 1px;}
.nav li a:hover{color:#00f0ff;text-decoration:none;}
.nav .nav-select{float:left;height:42px;line-height:36px;width:82px;text-align:center;background:url(images/a_24.gif) no-repeat;}
.nav .nav-select a:link,.nav .nav-select a:visited{color: #cccccc; font-weight: bold;}
.nav .nav-select a:hover{}
.nav_1{width:978px;height:31px;margin:0 auto 10px auto;border:1px solid #94c3f7;background:url(images/searchbg.jpg) repeat-x;padding-left:0px;display:table;overflow:hidden;}


.nav_1_left{width:600px;float:left;}
.nav_2_left{width:978px;float:left;background:#f1f7fc;}
.nav_1 li{float:left;line-height:31px;margin-right:20px;}
.nav_1 li a:link,.nav_1 li a:visited{font-size:14px;color:#336699;font-weight:bold;}
.nav_1 li a:hover{}
.nav_1_right{width:350px;float:left;}
.nav_1_right input{margin-top:5px;_margin-top:4px;}
.nav_search_1{width:190px;float:left;display:table;}
.nav_search_2{width:80px;margin-left:20px;float:left;display:table;}
.nav_2{width:978px;margin:0 auto 10px auto;border:1px solid #12BCED;background:#F1F7FC;}
.nav_2_1{padding:5px;}
.nav_2_1 span{margin-right:5px;}
.nav_2_1 a:link,.nav_2_1 a:visited{color:#0055a1;}



/*图片区*/
.pic { clear:both; margin-top:10px; height:auto;}

.pics  {clear:both;height:170px;border-top:none;padding-left:0px; text-align:center;}
.pics dl {float:left; margin:15px 0px 0px 18px; line-height:15px; font-size:12px; width:110px;}
.pics dt { clear:both;width:100px; height:100px;border:1px solid #DCE4ED; }
.pics dt div {width:97px; height:97px; text-align:center; vertical-align:middle;overflow:hidden; white-space:nowrap; margin:3px;}
.pics dd {text-align:left; margin:2px 0px 3px 0px; color:#555;}
.pics dd.pics_name {margin-top:10px; font-weight:bold; font-size:12px;}
.pics dd.pics_name a:link,.pics dd.pics_name a:visited,.pic_title span.pic_tit a:link,.pic_title span.pic_tit a:visited {color:#f90;}
.pics dd.pics_name a:hover,.pic_title span.pic_tit a:hover  { text-decoration:underline;}
/*论坛区*/
.bbs { height:380px;}
.bbss { padding:10px;}
.bbss dl{ width:80px; height:330px; text-align:center; background:#F0FFFF;border:1px dotted #DCE4ED;}
.bbss dt{ font-weight:bold;}
.bbss dd{ margin-left:0px;}
.hotbbs { background:url(/img/bg/hotbbs_bg.jpg) repeat-x; width:654px; height:280px;border:1px dotted #DCE4ED;}
.hotbbs h3 { font-size:12px;margin:3px 0px 0px 5px;}
.hotno1 img { width:80px; height:80px; margin:10px; padding:2px; border:1px solid #DCE4ED;}
.hotbbs ul span { margin:0 5px; color:#555}
.hotbbs li { padding-left:6px;margin-left:5px;background:url(/img/ico/arrow.gif) 0px 5px no-repeat;}
/*最近活跃会员*/
.touxiang { clear:both; height:150px;}
.touxiang dl {float:left; width:70px; height:80px; text-align:center;margin:10px 0px 0px 5px;}
.touxiang dt {}
.touxiang dt img { width:50px; height:50px;border:1px solid #DCE4ED; padding:2px}
.touxiang dd {margin:0px 0px 0px 3px; white-space:nowrap; overflow:hidden; width:67px;}
/*范文大全*/
.fanwen { height:605px; margin-top:10px;}
.fanwens { float:left;width:317px; height:205px; margin:10px 5px;;background:url(/img/icotype_bg.gif) repeat-x; border:1px dashed #DCE4ED; padding:0px 5px;}
.fanwens h3 { font-size:12px; margin:5px; padding-left:5px; }
.fanwen li{ clear:both}

.fanwen li a{ float:left; margin-left:5px;}
.fanwen li span{ float:right}

/*底部版权*/

#footer{width:100%;margin:0 auto;float:left;}
.footer-nav{width:100%; margin:0 auto;float:left;margin-top:10px;padding-top:5px;text-align:center;border-top:3px solid #005698;line-height:25px;}
.copyright{width:100%; margin:0 auto;float:left;text-align:center;line-height:20px;}

/*公告*/
#gonggao {height:255px;}
.gg_neirong { padding:10px; height:200px; background:url(/pic_show/img/yclbg1.jpg) left bottom no-repeat;}
.gg_neirong li { margin-top:10px; line-height:16px;}
/*上传英雄榜*/
#shangchuan_new { height:1140px; margin-top:5px}

/*上传英雄榜*/
#shangchuan { height:368px; margin-top:8px}
.btn { width:100%;z-index:1}
.btn a:link,.btn a:visited,.btn a:hover {}
.btn li {display:block;float:left;text-align:center;font-size:13px; width:88px;height:25px; line-height:25px;cursor:hand; border-bottom:1px solid #DCE4ED; border-right:1px solid #DCE4ED;}
.btn li.s  { display:block; border-bottom:none;font-weight:bold; }

.btn-list {clear: left;width:auto;height:auto;}
.btn-list a:link,.btn-list a:visited { font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.btn-list a:hover { text-decoration:none;}
.dis {display:block; text-align:left;}
.undis {display:none}

#scphb dl { width:260px;clear:both}
#scphb dd { margin-left:5px;}
#scphb dd.titimg { margin-left:10px;}
.titimg img { width:20px; height:20px;border:1px solid #DCE4ED; padding:2px;}
#scphb dd.name { margin-top:3px;}
#scphb dl { margin-top:4px;}
/* 星币排行榜*/
#xingbi {height:400px; margin-top:5px;}
.xingbi_ph {clear:both;text-align:center; padding:10px 5px 0px 5px;}
.xingbi_ph span {float:left;width:125px;border-bottom:1px dashed #DCE4ED;padding-bottom:10px;}
.xingbi_ph span.bottom { border-bottom:none;}
.xingbi_ph img {float:left;width:35px;height:35px; margin:10px 5px 10px 8px; border:3px double #ddd;}
.xingbi_ph ul  {float:left;margin-top:10px; line-height:130%; width:70px; overflow:hidden; text-align:left;}
.xingbi_ph ul li {width:75px;overflow:hidden;white-space:nowrap; color:#336666}
/*最近登录*/
#new_denglu { margin-top:10px; height:450px;}
.zjdl {clear:both;text-align:center; padding:10px 5px 0px 5px;}
.zjdl span {float:left;width:230px;border-bottom:1px dashed #DCE4ED;padding-bottom:10px; margin-left:10px;}
.zjdl span.bottom { border-bottom:none;}
/*.zjdl img {float:left;width:50px;height:50px; margin:5px 5px 10px 8px; border:3px double #ddd;}*/
.zjdl ul  {float:left;margin-top:10px; line-height:130%;text-align:left;}
/*友情链接*/
.yqlink { height:25px; margin:60px 0px 0px 0px; background: #F7F7F7; line-height:25px; padding-left:0px;clear:both}